uuid: fde775be-f7ff-4d74-aafd-1e0055114298
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_subject
field_name: field_subject
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
